【活用ガイド】

[English]

JVNDB-2019-000016

WordPress 用プラグイン Smart Forms におけるクロスサイトリクエストフォージェリの脆弱性

概要

RedNao が提供する WordPress 用プラグイン Smart Forms には、クロスサイトリクエストフォージェリ (CWE-352) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 東京電機大学 暗号方式・暗号プロトコル研究室 齋藤 真幸 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


RedNao
  • Smart Forms 2.6.15 およびそれ以前

想定される影響

WordPress の管理画面にログインした状態のユーザが細工されたページにアクセスした場合、意図しない操作をさせられる可能性があります。
意図しない操作には、フォームの新規作成、既存のフォームへの JavaScript コードの挿入、既存のフォームの削除が含まれます。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

RedNao
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-5924
参考情報

  1. JVN : JVN#97656108
更新履歴

  • [2019年02月28日]
      掲載